# GMNetService

[![CI Status](http://img.shields.io/travis/wangyang/GMNetService.svg?style=flat)](https://travis-ci.org/wangyang/GMNetService)
[![Version](https://img.shields.io/cocoapods/v/GMNetService.svg?style=flat)](http://cocoapods.org/pods/GMNetService)
[![License](https://img.shields.io/cocoapods/l/GMNetService.svg?style=flat)](http://cocoapods.org/pods/GMNetService)
[![Platform](https://img.shields.io/cocoapods/p/GMNetService.svg?style=flat)](http://cocoapods.org/pods/GMNetService)

## Usage

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

GMNetService is available through [CocoaPods](http://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod "GMNetService"
```

## Author

wangyang, wangyang@wanmeizhensuo.com

## License

GMNetService is available under the MIT license. See the LICENSE file for more info.
